:root {
    --corporative-footer__background: #010101;
    --corporative-footer__color-text: #fdfdfd;
    --corporative-footer__padding: 32px 0;
    --corporative-footer__font-family: 'Open Sans', sans-serif;
    --corporative-footer__font-size: 14px;

    --corporative-footer__light__background: #ffffff;
    --corporative-footer__light__color-text: #010101;
}
body {margin: 0; padding: 0;}

.ajreus__corporative-footer{
    background-color: var(--corporative-footer__background);
    padding: var(--corporative-footer__padding);
}


.ajreus__corporative-footer__container {
    width: 100%;
    margin-right: auto; margin-left: auto;
}
@media (min-width: 576px) {
    .ajreus__corporative-footer__container  {
      max-width: 576px; } 
}
@media (min-width: 768px) {
    .ajreus__corporative-footer__container  {
      max-width: 768px; } 
}
@media (min-width: 992px) {
    .ajreus__corporative-footer__container  {
      max-width: 992px; } 
}
@media (min-width: 1200px) {
    .ajreus__corporative-footer__container  {
      max-width: 1200px; } 
}
@media (min-width: 1440px) {
    .ajreus__corporative-footer__container  {
      max-width: 1440px; } 
}

.ajreus__corporative-footer__row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -16px;
    margin-left: -16px;
}

    .ajreus__corporative-footer__row > * {
        flex-shrink: 0;
        width: 100%;
        max-width: 100%;
    }

.ajreus__corporative-footer__col {
    flex: 1 0 0%; 
    padding-left: 32px;
    padding-right: 32px;
}

.ajreus__corporative-footer img {height: 52px; width: auto;}

.ajreus__corporative-footer__col--address {justify-content: flex-end;  align-items: center; display: flex;}
.ajreus__corporative-footer__address {margin: 0; padding: 0; color: var(--corporative-footer__color-text); font-style: normal; font-family: var(--corporative-footer__font-family); font-size: var(--corporative-footer__font-size);}
.ajreus__corporative-footer__address a {color: var(--corporative-footer__color-text); text-decoration: none;}


@media (max-width: 1199px) {
    .ajreus__corporative-footer__col--address {
        justify-content: center; 
        padding-top: 32px;
        text-align: center;
    }
    .ajreus__corporative-footer__col {
        flex: 1 0 50%; 
        padding-left: 32px;
        padding-right: 32px;
        justify-content: center;
    }
    .ajreus__corporative-footer__col--logo {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .ajreus__corporative-footer__address--place {display: block;}
    .ajreus__corporative-footer__address--contact {display: block;}
    .ajreus__corporative-footer__address--divider-1, .ajreus__corporative-footer__address--divider-2 {display: none;}
}


/*** LIGHT VERSION ***/
.ajreus__corporative-footer__light{
    background-color: var(--corporative-footer__light__background);
}
.ajreus__corporative-footer__light .ajreus__corporative-footer__address {color: var(--corporative-footer__light__color-text);}
.ajreus__corporative-footer__light .ajreus__corporative-footer__address a {color: var(--corporative-footer__light__color-text);}